@import url('https://fonts.googleapis.com/css?family=Cairo:400,700&subset=arabic');
body {
    font-family: 'Cairo', sans-serif;
}

.mb-1{
    margin-bottom: 1rem;
}
body {
    background-color: #f7f7f7 !important;
    color: #5c636e;
}

p {
    font-family: 'Cairo', sans-serif;
}

li,
b {
    font-family: 'Cairo', sans-serif;
}

.nav-tabs-custom>.nav-tabs>li.active {
    border-top-color: #ffbb01;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: 'Cairo', sans-serif; */
    font-weight: bold;
}

.navbar-env {
    display: flex;
    height: 50px;
    align-items: center;
    justify-content: center;
    padding: 0 0 0 15px;
}

.badge {
    background-color: #5c636e;
}

.main-header {
    color: #fff;
    /* background-color: #ffffff; */
    box-shadow: 0px 8px 10px 0 #5c636e40;
}

.skin-yellow .main-header .navbar {
    background-color: #f7f7f7;
    color: #5c636e;
}

.skin-yellow .main-header .navbar .sidebar-toggle:hover {
    /* color: #f6f6f6; */
    color: #5c636e;
    background: rgba(0, 0, 0, 0.1);
}

.skin-yellow .main-header .navbar .sidebar-toggle {
    color: #222;
}

.skin-yellow .main-header .navbar .nav>li>a {
    color: #5c636e !important;
}

.skin-yellow .main-header .logo:hover {
    background-color: #db8b0b;
}

.skin-yellow .main-header .logo {
    background-color: #ffbb01;
}

.skin-yellow .main-sidebar {}

a.logo>b {
    color: #ffbb01;
}

.skin-yellow .wrapper,
.skin-yellow .main-sidebar,
.skin-yellow .left-side {
    /* background-color: #e0dff078; */
    box-shadow: 0 0 6px 0 #0002;
}

.tab-content {
    width: 100%;
}

.skin-yellow .main-header .navbar .sidebar-toggle,
.skin-yellow .user-panel>.info,
.skin-yellow .user-panel>.info>a {
    color: #ffbb01;
}

.bg-light-blue,
.label-primary,
.modal-primary .modal-body {
    background-color: #ffbb01 !important;
}

.circle-mode {
    width: 15px;
    height: 15px;
    background-color: #393e46;
    display: inline-block;
    border-radius: 50px;
    margin-right: 5px;
    vertical-align: middle;
    margin-bottom: 3px;
}

.user-panel {
    margin-bottom: 1em;
    margin-top: 1em;
}

.skin-yellow .main-header .navbar .nav>li>a:hover,
.skin-yellow .main-header .navbar .nav>li>a:active,
.skin-yellow .main-header .navbar .nav>li>a:focus,
.skin-yellow .main-header .navbar .nav .open>a,
.skin-yellow .main-header .navbar .nav .open>a:hover,
.skin-yellow .main-header .navbar .nav .open>a:focus,
.skin-yellow .main-header .navbar .nav>.active>a {
    background: rgba(0, 0, 0, 0.1);
    color: white;
}

.skin-yellow .main-header .navbar .sidebar-toggle:hover {
    color: white;
    background: rgba(0, 0, 0, 0.1);
}

.skin-yellow .main-header .navbar .sidebar-toggle:hover {
    color: white;
    background: rgba(0, 0, 0, 0.1);
}

.skin-yellow .main-header li.user-header {
    background-color: #ffbb01;
}

.dropdown-menu {
    right: auto;
    box-shadow: 0px 5px 12px 0 #4444;
}

.sidebar-menu.tree span {
    margin-right: 10px;
}

.content-wrapper {
    padding-top: 25px;
}

.box.box-primary {
    border-top-color: #ffbb01;
    border-radius: 5px;
    box-shadow: 0px 5px 6px 0px #0002;
    margin-top: 1em;
}

.content {
    padding-top: 10px !important;
}

.btn {
    border-radius: 30px !important;
    padding: 8px 20px;
}

.btn-primary {
    border-color: #ffbb01;
    border: none;
    border-radius: 30px !important;
    padding: 8px 20px;
    background-color: #ffbb01;
    transition: .2s all ease;
    box-shadow: 0 4px 15px -5px #ffbb01;
}

.btn-primary:hover {
    border-color: #ebad01;
    background-color: #ebad01;
    box-shadow: 0 8px 18px -5px #ffbb01;
}

.btn-custom {
    border-color: #ebad01;
    border: none;
    border-radius: 30px !important;
    padding: 8px 20px;
    background-color: #ebad01;
    transition: .2s all ease;
    color: white;
}

.btn-custom:hover {
    border-color: #ebad01;
    background-color: #ebad01;
    transition: .2s all ease;
    color: white;
    box-shadow: 0 8px 18px -5px #ffbb01;
}

.btn-success.disabled.focus,
.btn-success.disabled:focus,
.btn-success.disabled:hover,
.btn-success[disabled].focus,
.btn-success[disabled]:focus,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success.focus,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:hover {
    border-color: #e7c462;
    background-color: #e7c462;
}

.input-group .input-group-addon {
    border-radius: 30px 0 0 30px;
}

.select2-container--bootstrap.select2-container--focus .select2-selection,
.select2-container--bootstrap.select2-container--open .select2-selection,
.select2-container--bootstrap .select2-selection--single {
    border-radius: 30px !important;
    margin: 4px 0;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
    padding: 5px 15px !important;
}

img {
    border-radius: 8px;
}

.select2-search--dropdown {
    padding: 4px 15px !important;
}

.select2-container--bootstrap .select2-search--dropdown .select2-search__field {
    border-radius: 30px !important;
}

.skin-yellow .sidebar-form {
    border-radius: 30px;
    border: 1px solid #ccc;
    margin: 10px 10px;
}

.skin-yellow .sidebar-form .btn,
.skin-yellow .sidebar-form input[type=text] {
    background-color: #fff;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #ebad01;
    border-color: #ebad01;
    padding: 3px 10px;
    color: #fff;
    border-radius: 30px;
}

a {
    color: #ffbb01;
}

.login-box {
    border-top: 2px solid #ebad01 !important;
}

.icheckbox_square-blue,
.iradio_square-blue {
    /*background: url(blue-circle.png) no-repeat;*/
}

.text-success {
    color: #099c4b;
}


/*.sidebar-menu>li>a>.fa,*/


/*.sidebar-menu>li>a>.fas,*/


/*.sidebar-menu>li>a>.glyphicon,*/


/*.sidebar-menu>li>a>.ion {*/


/*width: 25px;*/


/*}*/


/*.main-header .sidebar-toggle:before {*/


/*content: "";*/


/*}*/

.skin-yellow .sidebar-menu>li.active>a,
.skin-yellow .sidebar-menu>li:hover>a {
    border-right-color: #ffbb01 !important;
    border-left-color: #ffbb01 !important;
    /* background-color: #ffbb01 !important;
    border-radius: 50px;
    padding: 10px 18px;
    margin: 2px 15px; */
    border-radius: 50px;
    /* padding: 10px 18px;
    margin: 2px 15px; */
    /* background: #f7f7f7; */
    background: #fff;
    color: #ffbb01;
    box-shadow: 0 5px 10px 0 #0002;
    border-right: 3px solid;
    border-left: 3px solid;
    font-weight: 600 !important;
}

.sidebar-menu>li>a {
    padding: 10px 18px;
    margin: 2px 15px;
}

.sidebar-collapse .sidebar-menu li a .fa {
    margin: auto;
}

.sidebar-collapse .sidebar-menu li a span {
    border-radius: 50px !important;
    left: 60px !important;
}

.sidebar-menu>li>a>.fa,
.sidebar-menu>li>a>.glyphicon,
.sidebar-menu>li>a>.ion .previewImages {
    max-width: 150px;
    max-height: 150px;
}


/*.main-header .navbar,*/


/*.main-footer,*/


/*.content-wrapper {*/


/*width: calc(100% - 230px);*/


/*transition: 0.2s all ease-in-out;*/


/*}*/

.skin-yellow .wrapper,
.skin-yellow .main-sidebar,
.skin-yellow .left-side {
    /* background-color: #222d32; */
    background: transparent;
}

.main-footer {
    background: transparent;
}

.main-footer>strong>a:hover {
    color: #ebad01;
}

.content-wrapper {
    /* background-color: #e7e7f3; */
    background: transparent;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    border-color: #ffbb01;
    background-color: #ffbb01;
}

.btn-primary.focus,
.btn-primary:focus {
    color: #fff;
    border-color: #ebad01;
    background-color: #ebad01;
}

.form-control {
    border-radius: 2rem;
}

.dataTables_wrapper .dt-buttons {
    float: left;
}

form>.btn-group>a {
    width: 33% !important;
    padding: 5px 12px;
}

form>.btn-group>button {
    width: 33% !important;
    padding: 5px 12px;
}

a.logo {
    background-color: #00a0d1;
}

.sidebar-menu>li.active>a,
.skin-yellow .sidebar-menu>li:hover>a {
    color: #fff;
    border-right-color: #ffbb01;
    background-color: #ffbb01;
}

.user-panel>.image img {
    max-width: 45px;
    max-height: 45px !important;
    border: 1px solid #ccc;
    width: 100%;
    height: auto;
    border-radius: 50%;
    padding: 2px;
}

.profile-edit {
    border-radius: 0;
    width: 40%;
}

.profile-del {
    border-radius: 0;
}

.actions {
    float: left !important;
    direction: rtl !important;
}

.logo-lg {
    font-weight: bold;
    font-size: 20px !important;
}

.pace .pace-progress {
    background: #FFC107;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #ffbb01 !important;
    border-color: #ffbb01 !important;
}

.saveButton {
    margin-left: 5%;
}

.dropdown-container {
    left: 0 !important;
    right: auto !important;
}

.dropdown-toolbar-title {
    text-align: left;
    direction: rtl;
}

.btn-show {
    top: -6px;
    height: 39px;
}

.btn-show:hover {
    background-color: #374850 !important;
}

.btn-edit {
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}

.panel-info>.panel-heading {
    background-color: #ffbb01;
    color: white;
    border-color: #ffbb01;
}

.panel-info {
    border-color: #ffbb01;
}

.pagination li:last-child:not(:first-child) a,
.btn-group>.btn:last-child:not(:first-child),
.btn-group>.dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
}

.pagination li:first-child:not(:last-child) a,
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 30px !important;
    border-bottom-left-radius: 30px !important;
}

.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0 !important;
}

#search-btn {
    border-radius: 0px !important;
}

.skin-yellow .main-header .navbar {
    /* background-color: #ffbb01 !important; */
    border-bottom: 3px solid #ffbb01;
    height: 50px;
}

.skin-yellow .main-header .navbar .sidebar-toggle {
    color: #5c636e !important;
}

div.dataTables_wrapper div.dataTables_info {
    text-align: left !important;
    /*margin-left: 5% !important;*/
    margin-bottom: 1% !important
}

div.dataTables_wrapper div.dataTables_paginate {
    text-align: left !important;
    /*margin-left: 2% !important*/
}


/* rtl */


/*.pull-left {*/


/*float: right !important;*/


/*}*/


/*.pull-right {*/


/*float: left !important;*/


/*}*/

.skin-yellow .sidebar a {
    /* color: #ffbb01; */
    color: #5c636e;
}

.skin-yellow .sidebar-menu>li>a {
    transition: .2s all ease;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #3c3a78;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
.main-header .logo {
    font-family: inherit;
}


/* new style test */

.dt-buttons .btn {
    padding: 5px 10px;
}

.box {
    border-top: 3px solid #ebad01;
}

#crudTable {
    border-top: 3px solid #ebad01 !important;
}

#crudTable_filter input {
    border: 1px solid #e6e6e6;
}

.box,
.info-box {
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.btn-info {
    background-color: #ebad01;
    border-color: #ebad01;
}

.info-box-icon {
    border-radius: 8px;
}

.skin-yellow .main-sidebar {
    background: #fff;
}

a:hover,
a:active,
a:focus {
    color: #ebad01;
}

.jvectormap-zoomin,
.jvectormap-zoomout {
    width: auto;
    height: auto;
}

.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu,
.skin-yellow .sidebar-menu>li>.treeview-menu {
    background: #efefef;
    color: #fff;
    border-radius: 8px;
    margin: 5px 20px;
}

.sidebar-menu li>a>.fa-angle-right {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -8px;
}

.sidebar-menu .menu-open>a>.fa-angle-right,
.sidebar-menu .menu-open>a>.pull-right-container>.fa-angle-right {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sidebar-menu li>a>.fa-angle-right,
.sidebar-menu li>a>.pull-right-container>.fa-angle-right {
    width: auto;
    height: auto;
    padding: 0;
    margin-right: 10px;
    -webkit-transition: transform .5s ease;
    -o-transition: transform .5s ease;
    transition: transform .5s ease;
}

.skin-yellow .sidebar-menu>li>.treeview-menu li a i {
    width: 10px;
    margin-right: 10px;
}

.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu li a i {
    width: 0px;
    margin-right: 0px;
}

.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu li a i::before {
    content: "";
}

.skin-yellow .sidebar-menu>li>.treeview-menu li a i::before {
    content: "\f105";
}

.skin-yellow .sidebar-menu>li>.treeview-menu li {
    margin-right: 5px;
    padding: 0 15px;
}


/*
.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu a,
.skin-yellow .sidebar-menu>li>.treeview-menu a {
    color: #ffbb01;
} */

.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu a,
.skin-yellow .sidebar-menu>li>.treeview-menu a {
    color: #393e46;
}

.skin-yellow .sidebar-menu>li.treeview.menu-open:hover>a,
.skin-yellow .sidebar-menu>li.treeview.menu-open.active>a,
.skin-yellow .sidebar-menu>li.treeview.menu-open>a {
    border-radius: 50px;
    background: #5c636e;
}

.modal-content {
    border-radius: 8px;
}

select {
    border-radius: 30px;
}

.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu a:hover,
.skin-yellow .sidebar-menu>li>.treeview-menu a:hover {
    color: #ebad01;
}

.sidebar-menu.tree span.pull-left-container {
    margin: 0;
}

.sidebar-menu.tree span.pull-left-container i {
    line-height: 1.5;
}

.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu .active a,
.skin-yellow .sidebar-menu>li>.treeview-menu .active a {
    color: #ebad01;
}

.home.content {
    padding-top: 0;
}

.content-header {
    margin-bottom: 20px;
}

.dropdown-toggle span {
    margin-left: 5px;
}

@media (max-width: 991px) {
    .navbar-custom-menu>.navbar-nav>li>.dropdown-menu {
        left: 0;
    }
}

@media (min-width: 768px) {
    .sidebar-mini.sidebar-collapse .sidebar-menu>li>a {
        margin-left: 0;
        margin-right: 0;
        padding: 12px 0;
        text-align: center;
        margin: 4px 4px;
        height: 40px;
        width: 40px;
        padding: 8px;
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>span:not(.pull-right),
    .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {
        color: #fff;
    }
}

.img-resized {
    max-width: 100px;
    max-height: 100px;
    overflow: hidden;
    object-fit: cover;
    width: 100px;
    object-position: top;
}

.img-test {
    max-width: 60px;
    max-height: 60px;
}

.feature-list {
    margin-bottom: 2rem;
    border-bottom: 1px solid #ddd;
    padding-bottom: 3rem;
}

.btn-show-item {
    background-color: #ebad0170;
    border-color: #ebad0170;
    color: white;
    ;
}

.btn-show-item:hover {
    background-color: #ebad0199;
    border-color: #ebad0199;
    color: white;
    ;
}

.skin-yellow .sidebar-menu>li.header {
    color: #007266 !important;
    background: #fdfdfd !important;
    font-weight: bold;
}

.callout.callout-info {
    border-color: #ffbb01;
}

.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-body {
    background-color: #ffbb01 !important;
}

.type-admin {
    padding: 0.4em;
    background-color: #ebad01;
    color: white;
    border-radius: 5%;
    text-align: center;
    font-size: 13px;
}

.type-student {
    padding: 0.4em;
    background-color: #ebad01;
    color: white;
    border-radius: 5%;
    text-align: center;
    font-size: 13px;
}

.type-parent {
    padding: 0.4em;
    background-color: #ffbb01;
    color: white;
    border-radius: 5%;
    text-align: center;
    font-size: 13px;
}

.type-free {
    padding: 0.4em;
    background-color: #3c3a78;
    color: white;
    border-radius: 5%;
    text-align: center;
    font-size: 13px;
}

.type-paid {
    padding: 0.4em;
    background-color: #ffbb01;
    color: white;
    border-radius: 5%;
    text-align: center;
    font-size: 13px;
}

.status-active {
    padding: 0.4em;
    background-color: #ebad01;
    color: white;
    border-radius: 5%;
    text-align: center;
    font-size: 13px;
}

.status-not-active {
    padding: 0.4em;
    background-color: #c54c3f;
    color: white;
    border-radius: 5%;
    text-align: center;
    font-size: 13px;
}

.content-header>.breadcrumb {
    /* position: absolute;
    top: 45px;
    left: 10px; */
}

.breadcrumb>.active {
    color: #ebad01;
    font-weight: bold;
}

.daterangepicker {
    direction: ltr !important;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
    background-color: #ebad01 !important;
    border-color: #ebad01 !important;
    color: #fff;
}

.input-group .input-group-addon {
    border-radius: 0 30px 30px 0;
}

.btn-success {
    background-color: #ffbb01;
    border-color: #ffbb01;
    box-shadow: 0 4px 15px -5px #ffbb01;
    transition: .2s all ease;
}

.btn-success.active,
.btn-success:active,
.open>.dropdown-toggle.btn-success {
    background-color: #ffbb01;
    border-color: #ffbb01;
    box-shadow: 0 8px 18px -5px #ffbb01;
}

.btn-success:hover {
    background-color: #ebad01;
    border-color: #ebad01;
    box-shadow: 0 8px 18px -5px #ffbb01;
}

.btn-group>.btn+.dropdown-toggle {
    padding-right: 15px;
    padding-left: 12px;
}

.btn-success:hover,
.btn-success:active,
.btn-success.hover,
.btn-success:focus {
    background-color: #ebad01;
    border-color: #ebad01;
}

.btn-success.active.focus,
.btn-success.active:focus,
.btn-success.active:hover,
.btn-success:active.focus,
.btn-success:active:focus,
.btn-success:active:hover,
.open>.dropdown-toggle.btn-success.focus,
.open>.dropdown-toggle.btn-success:focus,
.open>.dropdown-toggle.btn-success:hover {
    background-color: #ebad01;
    border-color: #ebad01;
}

.select2-container--bootstrap .select2-selection--multiple,
.select2-container--bootstrap .select2-selection--multiple .select2-selection__rendered,
.select2-container--bootstrap.select2-container--focus .select2-selection,
.select2-container--bootstrap.select2-container--open .select2-selection {
    transition: none;
    animation: none;
    border-radius: 30px !important;
}

.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice {
    border-radius: 30px !important;
}

.select2-container--bootstrap {
    transition: none;
}

.filter-box {
    padding: 1em;
    background: #1283a71a;
    border-radius: 10px;
    margin: 0.1em 0.1em 1em;
}

.btn-danger {
    background-color: #c40c0c !important;
    border-color: #c40c0c !important;
}

.btn-danger :hover {
    background-color: #ac0808 !important;
    border-color: #ac0808 !important;
}


/*.skin-yellow .sidebar-menu>li:hover>a, .skin-yellow .sidebar-menu>li.active>a, .skin-yellow .sidebar-menu>li.menu-open>a {*/


/*color: #fff !important;*/


/*background: #291965 !important;*/


/*}*/

span.points {
    color: #905406 !important;
    font-weight: bold;
}

small.required {
    color: #ae5400;
    margin-right: 10px;
    float: right;
}

.no-padding {
    padding: 0 !important;
}

.break-lbl {
    padding: 1em;
    background-color: #362c6d;
    color: white;
    margin-bottom: 1em;
}

.break-lbl>.fas,
.far {
    padding-right: 2px !important;
}

a.active_btn {
    background-color: #d47d0b !important;
}


/*
a {
    color: #d47d0b;
} */


/* Main Info box */

.info-box-number {
    font-size: 40px;
    font-weight: 100;
    line-height: 1;
}

.info-box-icon {
    flex: 1;
    width: 100px;
}

.info-box {
    height: 120px;
    display: flex;
    position: relative;
}

.info-box-icon {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-box-content {
    flex: 2;
    padding: 10px 10px;
    margin-left: 0px;
}

.info-box-number {
    font-size: 30px;
}

.spinner {
    width: 60px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.btn-info-text {
    color: #5c636e;
}

.text-green {
    color: #00a65a !important;
}

.text-yellow {
    color: #ffbb01 !important;
}

.text-red {
    color: #dd4b39 !important;
}

.text-orange {
    color: #ff7701 !important;
}

.text-blue {
    color: #0073b7 !important;
}

div.dataTables_wrapper div.dataTables_length select {
    padding: 0 10px;
    margin: 2px 8px 0 0;
}

.pagination>li>a {
    border-radius: 30px !important;
}

@media (max-width: 991px) {
    .content-header>.breadcrumb {
        background: #efefef;
        border-radius: 8px;
    }
}


/* Animation */

.fadeInUp {
    -webkit-animation: fadeInUp 1s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInUp 1s;
    /* Firefox < 16 */
    -ms-animation: fadeInUp 1s;
    /* Internet Explorer */
    -o-animation: fadeInUp 1s;
    /* Opera < 12.1 */
    animation: fadeInUp 1s;
}

.fadeIn {
    -webkit-animation: fadein 1s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 1s;
    /* Firefox < 16 */
    -ms-animation: fadein 1s;
    /* Internet Explorer */
    -o-animation: fadein 1s;
    /* Opera < 12.1 */
    animation: fadein 1s;
}

body *:not(.no-effects *) {
    /* -webkit-animation: fadein 1s; */
    /* Safari, Chrome and Opera > 12.1 */
    /* -moz-animation: fadein 1s; */
    /* Firefox < 16 */
    /* -ms-animation: fadein 1s; */
    /* Internet Explorer */
    /* -o-animation: fadein 1s; */
    /* Opera < 12.1 */
    /* animation: fadein 1s; */
}

.content-wrapper *:not(.no-effects *) {
    /* -webkit-animation: fadeInUp 1s; */
    /* Safari, Chrome and Opera > 12.1 */
    /* -moz-animation: fadeInUp 1s; */
    /* Firefox < 16 */
    /* -ms-animation: fadeInUp 1s; */
    /* Internet Explorer */
    /* -o-animation: fadeInUp 1s; */
    /* Opera < 12.1 */
    /* animation: fadeInUp 1s; */
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0, 40px, 0)
    }
    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0, 40px, 0)
    }
    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}


/* fadein */

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Firefox < 16 */

@-moz-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Safari, Chrome and Opera > 12.1 */

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Internet Explorer */

@-ms-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Opera < 12.1 */

@-o-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

a.btn-secondary{
    color: #5c636e;
}

.btn-room.active{
    background-color: #FFCC33;
}

.btn.active{
    background-color: #FFCC33;
}

.loader.p-absolute{
    position: absolute;
    background: #00000060;
}

.warning-badge {
    background-color: #FFCC33;
}

.text-dark {
    color: black;
}
